Bug 502407 - RFE: document the option for taking screenshots
RFE: document the option for taking screenshots
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: David Nalley
David Nalley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-24 19:37 EDT by Rahul Sundaram
Modified: 2013-03-13 01:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-17 22:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-24 19:37:18 EDT
Description of problem:

The options for taking screenshots of Anaconda should be better documented

shift + printscreen and the screenshots will be saved to

/root/anaconda-screenshots

If you use kickstart refer to 

http://fedoraproject.org/wiki/Anaconda/Kickstart
Comment 1 eric@christensenplace.us 2009-06-10 18:29:06 EDT
Can any of these be closed?
Comment 2 Ruediger Landmann 2009-06-17 22:54:06 EDT
Added a new section to "Section 7.1 -- The Graphical Installation Program User Interface" to cover this.

Thanks for the suggestion.

Note You need to log in before you can comment on or make changes to this bug.